/* Media Queries */
@media screen and (max-width: 1350px) {
  footer .boxes .box-item:nth-child(1) {
    width: 13%;
  }

  footer .boxes .box-item:nth-child(5) {
    width: 10%;
  }
}

@media screen and (max-width: 1160px) {
  footer .boxes .box-item:nth-child(2) {
    width: 40%;
  }

  footer .boxes .box-item:nth-child(3) {
    width: 30%;
  }

  footer .boxes .box-item:nth-child(4) {
    width: 40%;
  }

  footer .boxes .box-item:nth-child(5) {
    width: 40%;
  }
}

@media screen and (max-width: 990px) {
  .singlepage .box-item {
    box-sizing: border-box;
    width: 50%;
    margin-bottom: 3rem;
    padding: 0 2rem;
  }

  .main-content .box-item {
    box-sizing: border-box;
    width: 50%;
    margin-bottom: 3rem;
    padding: 0 2rem;
  }

  .contentbox-list.bottom .contentbox-item {
    box-sizing: border-box;
    width: 45%;
    margin-right: 5%;
    margin-bottom: 3rem;
  }

  .contentbox-list.bottom .contentbox-item:nth-child(2n) {
    margin-right: 0;
  }

  .contentbox-list.bottom .contentbox-item:nth-child(3n) {
    margin-right: 5%;
  }
}

@media screen and (max-width: 955px) {
  html {
    font-size: 62.5%;
  }

  .main-content {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }

  .main-content p {
    font-size: 1.6rem;
    /* nach QS */
    line-height: 2.4rem;
    /* nach QS */
  }

  .left-content {
    display: none;
  }

  .right-content {
    display: none;
    width: 100%;
  }

  .service-links {
    float: none;
    margin: 5px auto;
    text-align: center;
  }

  .contentbox-button {
    display: block;
  }

  .contentbox-list.right {
    display: none;
    width: auto;
  }

  .main-content .content-text img,
  .accordion .ui-accordion-content img {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }

  .main-content .content-head-title,
  .right-content .contentbox-title {
    font-size: 2.5rem;
  }

  .main-content .content-head-subtitle {
    font-size: 1.8rem;
  }

  .gallery .item {
    width: 100%;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  }

  .footer-imprint {
    height: 3rem;
    padding-top: 1rem;
  }

  /* Templates-Bilder */
  .imageContentLeft,
  .imageContentRight {
    width: 100%;
  }

  /* Template: Inhalt - 2 Spalten */
  .columns.column-count2 {
    columns: 1;
  }

  /* Formulare */
  .formLabel,
  .areaContentLayerText .formLabel {
    display: block;
    width: 100%;
  }

  #containerContentLayer {
    overflow: auto;
    height: 100%;
    margin: 0 auto;
  }

  .areaContentLayerText .functionBarLarge {
    float: left;
    margin-bottom: 40px;
  }

  .formValue,
  .formValueZIP,
  .formValuePlace,
  .detailValue,
  .formValueZIPSmall {
    display: block;
    width: auto;
  }

  .cmdSendLarge {
    margin-left: 0;
  }

  .formValueZIP {
    width: 30%;
    padding-right: 0;
  }

  .formValueCheckbox {
    padding-left: 0;
  }

  .layerCaptchaLeft,
  .layerCaptchaRight {
    display: block;
    margin-bottom: 10px;
  }

  .formLabelMandatory,
  .areaContentLayerText .formLabelMandatory {
    padding-top: 10px;
    padding-left: 0;
  }

  .labelCaptcha {
    font-family: 'open_sans_bold';
    font-size: 85%;
    display: block;
    margin-bottom: 5px;
  }

  .footer-contact-button-wrapper {
    position: relative !important;
  }
}

@media screen and (max-width: 880px) {
  footer .boxes .box-item {
    float: none;
    width: 100% !important;
    margin: 0 auto;
    text-align: center;
  }

  footer .boxes .box-item:nth-child(1),
  footer .boxes .box-item:nth-child(4),
  footer .boxes .box-item:nth-child(5) {
    display: none;
  }
}

@media screen and (max-width: 600px) {
  .hero-slogan {
    bottom: 20px;
  }

  .hero-slogan-title {
    font-size: 2rem;
  }

  .hero-slogan-description {
    display: none;
  }

  .singlepage .box-item {
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 3rem;
    padding: 0 2rem;
  }

  .main-content .box-item {
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 3rem;
    padding: 0;
  }

  .contentbox-list.bottom .contentbox-item {
    box-sizing: border-box;
    width: 100%;
    margin-right: 0;
    margin-bottom: 3rem;
  }

  .contentbox-list.bottom .contentbox-item:nth-child(2n) {
    margin-right: 0;
  }

  .contentbox-list.bottom .contentbox-item:nth-child(3n) {
    margin-right: 0;
  }

  footer .boxes {
    flex-wrap: wrap;
  }

  footer .boxes .box-item {
    max-width: none;
    flex-basis: 100%;
  }

  footer .boxes .box-item {
    margin-bottom: 2rem;
    margin-left: 0 !important;
  }

  .main-content .boxes,
  .contentbox-list.bottom {
    margin-right: 0;
    margin-left: 0;
  }
}

@media screen and (max-width: 390px) {
  .service-links a {
    width: 100%;
  }

  .service .icon.email:after {
    display: none;
  }

  .service .buttons {
    top: 80px;
  }
}

@media screen and (max-device-width: 321px) {

  input[type='text'],
  input[type='email'],
  textarea,
  select {
    max-width: 85%;
  }
}

/* Tablet */
.tablet .menu-wrapper {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    max-width: none;
    max-width: unset;
    margin: 0 auto;
    text-align: center;
  }

.tablet .service-links {
    float: none;
    box-sizing: border-box;
    width: 100%;
    float: none;
    margin: 25px auto 5px auto;
  }

.tablet address {
    text-align: center;
  }

.tablet .logo-link {
    float: none;
    width: 300px;
    display: block;
    float: none;
    margin-right: auto;
    margin-left: auto;
  }

  .tablet .logo {
    float: none;
    margin: 0 auto;
  }

  .tablet .main-menu {
    position: relative;
    z-index: 1;
    top: auto;
    top: unset;
    right: auto;
    right: unset;
    display: inline-block;
    width: auto;
    margin: 0 auto;
    padding-top: 20px;
    white-space: nowrap;
    letter-spacing: .15rem;
    text-transform: uppercase;
    background: transparent;
  }


.tablet footer .boxes .box-item:nth-child(1) {
    width: 11%;
  }

.tablet footer .boxes .box-item:nth-child(2) {
    width: 30%;
  }

.tablet footer .boxes .box-item:nth-child(3) {
    width: 20%;
  }

.tablet footer .boxes .box-item:nth-child(4) {
    width: 14%;
  }

/* Mobile */
.mobile .main-menu {
  display: none;
}

.mobile .menu-wrapper {
  overflow: hidden;
  text-align: center;
}

.mobile .mobile-menu-navbar {
    display: block;
}

/*
.mobile .logo-link {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;

}
.mobile .logo {
    margin: 0 auto;
    float: none;
}
.mobile .boxes {
  display: block;
}
.mobile .boxes .box-item,
.mobile .contentbox-list.bottom .contentbox-item {

}
.mobile .boxes .box-item,
.mobile .contentbox-list.bottom .contentbox-item {
  width: 100%;
  min-width: unset;
}

.mobile .single-page .boxes .box-item {
  max-width: 550px;
  min-width: 250px;
}
}*/
